/* Font */
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");

/* Reset Css */
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}
a {
  text-decoration: none;
  color: var(--main-color);
}
li {
  list-style: none;
}

img {
  display: block;
  width: 100%;
  height: 100%;
}

/* Variable */
:root {
  --main-color: rgb(14, 80, 164);
  --blue-bg: rgba(14, 80, 164, 0.08);
  --main-bg: #e5e5e5;
  --payment-bg: #f7f7f7;
  --text-color: #000000;
  --text-rgba: rgba(0, 0, 0, 0.5);
  /* color */
  --white-color: #fff;

  /* Size */
  --header-size: 135px;
  --header-icon: 40px;
  --breakcumb-icon: 10px;
  --container-width: 1440px;
  --page-container: 1100px;
  --border-radius: 10px;
}

html {
  scroll-behavior: smooth;
}
::-webkit-scrollbar {
  display: none;
}

body {
  font-family: "Roboto", sans-serif;
  background-color: var(--color-bg);
  color: var(--color-white);
  line-height: 1.7;
  width: 100%;
  font-weight: 400;
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: 400;
}

.h6 {
  font-size: 13px;
  line-height: 15.23px;
}
.h5 {
  font-size: 14px;
  line-height: 16.41px;
}
.h4 {
  font-size: 16px;
  line-height: 18.75px;
}
.h3 {
  font-size: 20px;
  line-height: 23.44px;
}

.container-fluid {
  max-width: 100%;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  z-index: 99;
  background-color: var(--white-color);
}

.container-fluid.fixed{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}


.container {
  max-width: var(--container-width);
  margin: 0 auto;
}

.page-container {
  max-width: var(--page-container);
  margin: 0 auto;
  margin-top: calc(var(--header-size) + 30px);
}

.logo {
  cursor: pointer;
}

.logo-big {
  width: 249px;
  height: 83px;
}

.logo-small {
  width: 117px;
  height: 39px;
}

.logo-payment{
  width: 80px;
  height: 44px;
}

.logo-centificate{
  width: 200px;
  height: 75px;
}

/* ******* Grid System ********* */
.col-1 {
  width: 8.33%;
}

.col-2 {
  width: 16.66%;
}

.col-3 {
  width: 25%;
}

.col-4 {
  width: 33.33%;
}

.col-5 {
  width: 41.66%;
}

.col-6 {
  width: 50%;
}

.col-7 {
  width: 58.33%;
}

.col-8 {
  width: 66.66%;
}

.col-9 {
  width: 75%;
}

.col-10 {
  width: 83.33%;
}

.col-11 {
  width: 91.66%;
}

.col-12 {
  width: 100%;
}
